/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-color:#ffffff}
body a:hover{opacity:0.8}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#31a4af;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-4117{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230403145727935.jpeg');background-attachment:fixed;background-position:top center;background-size:auto}
.box-group.box-group-4118{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230403145749944.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4146{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230404093304956.jpg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4121{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230403145916956.jpeg');color:#51575c;background-attachment:fixed;background-position:top center;background-size:auto}
.box-group.box-group-4121 a{;color:#51575c}
.box-group.box-group-4121 a:visited{;color:#51575c}
.box-group.box-group-4121 a:hover{opacity:0.7}
.box-group.box-group-4367{;background-image:url('https://m.briankreed.com/events/eventspic/202305/20230510100918293.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-4122{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230403145938106.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4123{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230403150057507.jpeg');background-attachment:fixed;background-position:top center;background-size:cover}
.box-group.box-group-4327{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230425145344888.jpg');background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-4124{;background-image:url('https://m.briankreed.com/events/eventspic/202304/20230423131844286.jpg');background-attachment:scroll;background-position:top center;background-size:cover}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#31a4af ;border-top:0px solid #31a4af;border-bottom:0px solid #31a4af;border-left:0px solid #31a4af;31a4af;width:100%;}
.header .menulist li{;background:#31a4af repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #31a4af;}
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #31a4af;}
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #31a4af;color: inherit;}
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #31a4af;}
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#31a4af;}
#box_group_4118 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #31a4af;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_summitcontent-start*/
#box_group_4146 .box-slicestyle .event-SummitContent-list li{background-color:rgba(255,255,255,1);border-radius:cover;background-image:}
#box_group_4146 .box-slicestyle .event-SummitContent-list li .tit{}
#box_group_4146 .box-slicestyle .event-SummitContent-list li .desc{}

/*sys-plugin_summitcontent-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

.box-map.box-map2 .map-traffic{background-image:url(https://m.briankreed.com/events/eventspic/202304/20230423101444355.jpg)}